prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-avahi
Description: E core library, avahi integration
Requires.private: eo >= 1.13.0 eina >= 1.13.0 ecore >= 1.13.0 evil >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -lecore_avahi
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/efl-1 -I${includedir}/ecore-avahi-1
